Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Can't install new version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • NinjaTrader_Manfred
    replied
    Hello voltation,

    Thank you very much for your reply.

    Please contact us directly at support (at) ninjatrader (dot) com in this regard.

    Please include a brief "ATTN Manfred" message in the subject line to ensure the case is forwarded to me.

    Thank you in advance, I look forward to your reply!

    Leave a comment:


  • voltation
    replied
    Hi Manfred, thanks. I am having trouble installing the 64 bit . In the meantime by any chance is there a link to installer of previous compatible version?
    Thanks!

    Leave a comment:


  • NinjaTrader_Manfred
    replied
    Hello voltation,

    Thank you very much for your reply.

    Based on this information, it seems you do indeed have a 64-bit capable CPU, but are currently using a 32-bit operating system.

    The 32-bit operating system limits your hardware, you can e.g. notice this by the "2.90 GB usable" detail above.

    Please upgrade your operating system to at least Windows 8.1 64-bit, this will also greatly improve the performance your PC will have available for charting.

    Please don't hesitate to let me know, should you have any further questions!

    Leave a comment:


  • voltation
    replied
    Originally posted by NinjaTrader_Manfred View Post
    As of version 8.0.27.0, NinjaTrader 8 requires a 64-bit CPU.
    Hi Manfred, thanks, I'm unsure what type I have. These are the specs it shows, is this the problem? If it is, then how can I install a previous compatible version? I uninstalled what I had hoping to get the new one, never imagined this would happen... Thanks

    Processor Celeron(R) Dual-Core CPU T3300 @ 2.00GHz 2.00 GHz
    Installed RAM 4.00 GB (2.90 GB usable)
    Device ID 0B99FA82-486E-4F42-842D-A49AAA456621
    Product ID 00325-80000-00000-AAOEM
    System type 32-bit operating system, x64-based processor
    Pen and touch No pen or touch input is available for this display

    Leave a comment:


  • NinjaTrader_Manfred
    replied
    Hello voltation,

    Thank you very much for your post.

    As of version 8.0.27.0, NinjaTrader 8 requires a 64-bit CPU. Is it possible you're trying to install the system on a 32-bit CPU? If so, this would no longer be supported.

    For a full list of system requirements, please see our HelpGuide below:



    Please don't hesitate to let me know, if you still encounter this error on a supported CPU and operating system, or if you have any further questions!

    Leave a comment:


  • voltation
    started a topic Can't install new version

    Can't install new version

    Hi I get this error. I tried the 3 steps suggested on an earlier post, but still won't install. I had no problems installing previous versions though.

Latest Posts

Collapse

Topics Statistics Last Post
Started by ccrone2024, Today, 05:13 AM
0 responses
3 views
0 likes
Last Post ccrone2024  
Started by ttodua, Today, 03:40 AM
0 responses
5 views
0 likes
Last Post ttodua
by ttodua
 
Started by ttodua, Today, 03:18 AM
0 responses
4 views
0 likes
Last Post ttodua
by ttodua
 
Started by TraderKnG, Today, 01:30 AM
0 responses
11 views
0 likes
Last Post TraderKnG  
Started by morrnel, 05-12-2024, 06:07 PM
8 responses
155 views
1 like
Last Post nobchi
by nobchi
 
Working...
X